package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmdetallepreguntasDTO implements Serializable {

    private static final long serialVersionUID = 40422487410193L;

    private Integer crespuestacorrecta;

    private String cdetallepreguntas;

    private Integer cevaluacion;

    private Integer cpregunta;

    private Integer crespuestaingresada;

        public Integer getCrespuestacorrecta() {
    return crespuestacorrecta;
    }

        public void setCrespuestacorrecta(Integer crespuestacorrecta) {
    this.crespuestacorrecta = crespuestacorrecta;
    }

        public String getCdetallepreguntas() {
    return cdetallepreguntas;
    }

        public void setCdetallepreguntas(String cdetallepreguntas) {
    this.cdetallepreguntas = cdetallepreguntas;
    }

        public Integer getCevaluacion() {
    return cevaluacion;
    }

        public void setCevaluacion(Integer cevaluacion) {
    this.cevaluacion = cevaluacion;
    }

        public Integer getCpregunta() {
    return cpregunta;
    }

        public void setCpregunta(Integer cpregunta) {
    this.cpregunta = cpregunta;
    }

        public Integer getCrespuestaingresada() {
    return crespuestaingresada;
    }

        public void setCrespuestaingresada(Integer crespuestaingresada) {
    this.crespuestaingresada = crespuestaingresada;
    }

}